html {
    width: 100%;
    background: url('/data/images/background2.jpg') no-repeat center center fixed;
    background-size: cover;
}

body {
    height: 100%;
    font: 16px Helvetica, Arial, Verdana, sans-serif;
    background: transparent;
}

.header {
    width: 960px;
    height: 140px;
    margin: 25px auto 0;
    position: relative;
    box-sizing: border-box;
    border: 1px solid rgba(0, 0, 0, 0.5);
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#40ffffff', endColorstr='#40ffffff'); /* IE */
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5), inset 0 1px rgba(255, 255, 255, 0.3), inset 0 10px rgba(255, 255, 255, 0.2), inset 0 10px 20px rgba(255, 255, 255, 0.25), inset 0 -15px 30px rgba(0, 0, 0, 0.3);
    behavior: url(/data/css/PIE.htc);
}

.header .logo {
    height: 2.8em;
    float: left;
    margin: 14px 0 0 15px;
}

.header img {
    height: 100%;
}

.header .search {
    height: 2.4em;
    float: right;
    margin: 19px 15px 0 0;
}

.header .search input {
    height: 100%;
    width: 200px;
    float: left;
    padding-left: 10px;
    border: 0;
    box-sizing: border-box;
    border-radius: 5px 0 0 5px;
    background-color: rgba(255, 255, 255, 0.95);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#f2ffffff', endColorstr='#f2ffffff'); /* IE */
}

.header .search button {
    height: 100%;
    position: relative;
    float: right;
    border: 0;
    margin: 0;
    border-radius: 0 7px 7px 0;
    cursor: pointer;
    color: #FAFAFA;
    text-transform: uppercase;
    font: bold 13px Arial, Helvetica;
    background-image: linear-gradient(#2E8B57, #006400);
    behavior: url(/data/css/PIE.htc);
}

.header .search button:before {
    content: '';
    position: absolute;
    border-width: 8px 8px 8px 0;
    border-style: solid solid solid none;
    border-color: transparent #006400 transparent;
    top: 11px;
    left: -7px;
}

.header .menu ul {
    width: 940px;
    height: 45px;
    margin: 80px auto 0 auto;
    padding: 0;
    display: table;
}

.header .menu ul li {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    background-image: linear-gradient(#2E8B57, #006400);
    box-shadow: 0 2px 2px #777, 0 2px 0 #2E8B57 inset;
    behavior: url(/data/css/PIE.htc);
}

.header .menu ul li:hover {
    background: rgba(0, 0, 0, 0);
    box-shadow: 0 0 0 0, inset 5px 0px 5px -5px #000000, inset 0px 0px 0px 0px #000000, inset 0px 0px 0px 0px #000000, inset -5px 0px 5px -5px #000000;
    behavior: url(/data/css/PIE.htc);
}

.header .menu ul li:hover > a {
    color: #000000;
    text-decoration: underline;
}

.header .menu ul li:first-child {
    width: 8px;
    display: table-cell;
    border-radius: .5em 0 0 .5em;
    background-image: linear-gradient(#2E8B57, #006400);
    box-shadow: 0 2px 2px #777, 0 2px 0 #2E8B57 inset;
    behavior: url(/data/css/PIE.htc);
}

.header .menu ul li:last-child {
    width: 8px;
    display: table-cell;
    border-radius: 0 .5em .5em 0;
    background-image: linear-gradient(#2E8B57, #006400);
    box-shadow: 0 2px 2px #777, 0 2px 0 #2E8B57 inset;
    behavior: url(/data/css/PIE.htc);
}

.header .menu ul li a {
    color: #FAFAFA;
    text-transform: uppercase;
    font: bold 13px Arial, Helvetica;
    text-decoration: none;
    behavior: url(/data/css/PIE.htc);
}

.header .menu ul ul {
    width: auto;
    max-width: 250px;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    margin: 20px 0 0;
    display: block;
    transition: all 0.2s ease-in-out 0s;
    behavior: url(/data/css/PIE.htc);
}

.header .menu ul ul li:nth-child(n) {
    width: 100%;
    height: auto;
    padding: 6px;
    float: left;
    clear: both;
    text-align: left;
    border-top: 1px solid #eee;
    background: #006400;
    box-shadow: 0 0 0 0;
    behavior: url(/data/css/PIE.htc);
}

.header .menu ul ul li:nth-child(n):hover > a {
    color: white;
}

.header .menu ul ul li:first-child {
    border: 0;
    border-radius: 5px 5px 0 0;
    behavior: url(/data/css/PIE.htc);
}

.header .menu ul ul li:first-child:before {
    content: '';
    position: absolute;
    border-width: 0 8px 8px 8px;
    border-style: none solid solid solid;
    border-color: transparent transparent #006400;
    top: -8px;
    left: 10px;
    behavior: url(/data/css/PIE.htc);
}

.header .menu ul ul li:last-child {
    border-radius: 0 0 5px 5px;
    behavior: url(/data/css/PIE.htc);
}

.header .menu ul li:hover > ul {
    opacity: 1;
    visibility: visible;
    margin: 13px 0 0;
    z-index: 10000;
    behavior: url(/data/css/PIE.htc);
}

#content {
    width: 980px;
    margin: -70px auto;
    padding: 80px 10px 0 10px;
    box-sizing: border-box;
    clear: both;

    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;

    background-color: rgba(255, 255, 255, 0.95);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#f2ffffff', endColorstr='#f2ffffff'); /* IE */

    behavior: url(/data/css/PIE.htc);
}

#content h3,
#content p {
    text-indent: 0px;
}

#footer {
    font-size: 14px;
}

.special {
  width: 960px;
  margin: 0 auto;
  margin-top: 5px;
  text-align: right;
}

.special a {
  background-color: #FFFFFF;
  border-radius: 5px;
  padding: 10px;
  color: #000000;
}

.special a img {
  width: 2%;
  margin-top: -2px;
}

.special a:hover {

}


#footer a:hover {
    text-decoration: none;
}

.text-justify {
    text-align: left;
}

h1, h2 {
    color: #424951;
    font-family: Verdana,sans-serif;
    font-size: 16px;
    line-height: 1.6em;
}

h1 {
    font-size: 24px;
    font-weight: 600;
    padding: 0px 0;
}

h2 {
    font-size: 20px;
    font-weight: 600;
    padding: 0px 0;
}

p {
    padding: 0 0 10px;
    color: #424951;
    font-family: Verdana,sans-serif;
    font-size: 16px;
    line-height: 1.6em;
}

.pagination > li > span.sfdjsf {
    background-color: #eee;
    border-color: #ddd;
    color: #2a6496;
}